<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pn" timeStamp="Mon Mar 23 11:55:09 2020">
<section name="Project Information" visible="false">
<property name="ProjectID" value="21F67090E219435EBC756829A4C76E87" type="project"/>
<property name="ProjectIteration" value="28" type="project"/>
<property name="ProjectFile" value="D:/Documentacao/Eletronica/FPGA/Multicore/SRC/Multicore/Intv/synth/ZX Next/Intv.xise" type="project"/>
<property name="ProjectCreationTimestamp" value="2020-03-15T17:56:18" type="project"/>
</section>
<section name="Project Statistics" visible="true">
<property name="PROP_Enable_Message_Filtering" value="false" type="design"/>
<property name="PROP_FitterReportFormat" value="HTML" type="process"/>
<property name="PROP_LastAppliedGoal" value="Balanced" type="design"/>
<property name="PROP_LastAppliedStrategy" value="Xilinx Default (unlocked)" type="design"/>
<property name="PROP_ManualCompileOrderImp" value="false" type="design"/>
<property name="PROP_PropSpecInProjFile" value="Store all values" type="design"/>
<property name="PROP_Simulator" value="ISim (VHDL/Verilog)" type="design"/>
<property name="PROP_SynthTopFile" value="changed" type="process"/>
<property name="PROP_Top_Level_Module_Type" value="HDL" type="design"/>
<property name="PROP_UseSmartGuide" value="false" type="design"/>
<property name="PROP_UserConstraintEditorPreference" value="Text Editor" type="process"/>
<property name="PROP_intProjectCreationTimestamp" value="2020-03-15T17:56:18" type="design"/>
<property name="PROP_intWbtProjectID" value="21F67090E219435EBC756829A4C76E87" type="design"/>
<property name="PROP_intWbtProjectIteration" value="28" type="process"/>
<property name="PROP_intWorkingDirLocWRTProjDir" value="Same" type="design"/>
<property name="PROP_intWorkingDirUsed" value="No" type="design"/>
<property name="PROP_xilxBitgStart_IntDone" value="true" type="process"/>
<property name="PROP_AutoTop" value="true" type="design"/>
<property name="PROP_DevFamily" value="Automotive Spartan6" type="design"/>
<property name="PROP_DevDevice" value="xa6slx16" type="design"/>
<property name="PROP_DevFamilyPMName" value="aspartan6" type="design"/>
<property name="PROP_DevPackage" value="ftg256" type="design"/>
<property name="PROP_Synthesis_Tool" value="XST (VHDL/Verilog)" type="design"/>
<property name="PROP_DevSpeed" value="-2" type="design"/>
<property name="PROP_PreferredLanguage" value="Verilog" type="design"/>
<property name="FILE_COREGEN" value="1" type="source"/>
<property name="FILE_UCF" value="1" type="source"/>
<property name="FILE_VERILOG" value="2" type="source"/>
<property name="FILE_VHDL" value="26" type="source"/>
</section>
</application>
</document>
